version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: FOztKYpTkrB/EUlD3ST++1qehyLkcpOtMRFJUMkE0SnUdD8rXALmDt4ub+Jvf7D0d1C12KkP4vCAtlutettTCw==
    size: 114904369
path: spider-tool-1.1.14-setup.exe
sha512: FOztKYpTkrB/EUlD3ST++1qehyLkcpOtMRFJUMkE0SnUdD8rXALmDt4ub+Jvf7D0d1C12KkP4vCAtlutettTCw==
releaseDate: '2025-06-30T04:11:10.124Z'
